Subject: FB positive comments
From: Subir Chakma <[email-masked]>
To: Khubrooh Siddiqui <[email-masked]>, Iftekhar Ahmed <[email-masked]>, Rizwan Asad <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, Sanjeev Khurma <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, Ibrahim Usmani <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Subir Chakma <[email-masked]>, Akhil
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Sun, 28 Sep 2014 13:52:39 +0530 (IST)

FB good comments. Please try to get more :) 

• 

Debbie Smith Trueblood Yesterday at 3:14pm 

Big thank you to Ibrahim in the customer service team for helping wa lk me through my first borderlinx shipment - he made my experience much smoother than it would have been without his help. Kudos, Ibrahim!! 

Borderlinx 
1 Unlike Unlike · 

• 

Moé Dahdouh September 26 at 5:28pm 

I would like to thank you and show you my appreciation to very speci al amazing experience I ever had (Instant Reply, Professionalism in dealing with Customers). I really appreciated your excellent help, support, time and efforts to make my experience a wonderful and unforgettable experience :) Indeed, You are one of the Best in World Class Customer Service! 
• 

Debbie Smith Trueblood Yesterday at 3:14pm 

Big thank you to Ibrahim in the customer service team for helping wa lk me through my first borderlinx shipment - he made my experience much smoother than it would have been without his help. Kudos, Ibrahim!! 

Borderlinx 
1 Unlike Unlike · 

• 

Moé Dahdouh September 26 at 5:28pm 

I would like to thank you and show you my appreciation to very speci al amazing experience I ever had (Instant Reply, Professionalism in dealing with Customers). I really appreciated your excellent help, support, time and efforts to make my experience a wonderful and unforgettable experience :) Indeed, You are one of the Best in World Class Customer Service! 

Regards 
Subir